<bugID>639155<Summary>Creating/closing identity block and persistent indicator animation</Summary><Description>User-Agent:       Mozilla/5.0 (Windows NT 6.1; WOW64; rv:2.0b13pre) Gecko/20110303 Firefox/4.0b13pre
Build Identifier: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:2.0b13pre) Gecko/20110303 Firefox/4.0b13pre

It should be the same animation as tabs have for creating/closing them.

Reproducible: Always</Description></bugID>